package com.ruoyi.common.event;

import org.springframework.context.ApplicationEvent;

/**
 * 屏幕端事件基类
 * 用于跨模块事件通知
 *
 * @author ruoyi
 */
public abstract class ScreenEvent extends ApplicationEvent {

    public ScreenEvent(Object source) {
        super(source);
    }
}
